.product-detail__price-wrapper {
  margin-top: 20px;
  margin-bottom: 8px;
}
.custom-promotion-price_wrapper {
  display: flex;
  align-items: center;
  column-gap: 12px;
}
.custom-promotion-price .zg-sales-price.zg-sales-promotion-price {
  padding-right: 8px;
}
.custom-promotion-price .zg-sales-price .product-price__item--price {
  font-size: 24px;
}

.custom-promotion-price .zg-sales-price.zg-sales-promotion-price .product-price__item--price {
  font-size: 24px;
  color: #902A1F;
  line-height: 1.2;
  text-align: left;
  font-style: normal;
  font-weight: bold;
}
.custom-promotion-price .zg-sales-promotion-throughline-price .product-price__item--price {
  font-size: 15px;
  color: #666;
}
.custom-promotion-price_wrapper .zg-pdp-add-to-cart__button-sticky-percent {
  font-size: 17px;
  line-height: 1.2;
  text-align: left;
  font-style: italic;
  text-transform: uppercase;
}
@media (max-width: 959px) {
  .custom-promotion-price .zg-sales-price .product-price__item--price {
    font-size: 17px;
  }
  .product-detail__price-wrapper {
    margin-bottom: 10px;
  }
  .product-detail__media-gallery .media-gallery__content {
    gap: 10px;
  }
}